:root {
  --maincolor: #908760;
  --subcolor: #f5f0ec;
  --dark: black;
  --light: white;
  --gray: #f5f5f5;
  --mainfont: 'Montserrat', sans-serif;
  --headerfont: 'FreightDispProBook', serif;
  --productfont: 'FreightMacroBlack', serif;
  /* #6b755a */
  --winered: #5b150b;
  --naturegreen: #908760;
  --warmred: #423c1e;
  --naturalorange: #000;
  
}

@font-face {
    font-family: 'FreightDispProBook';
    src: url('../fonts/FreightDispProBook.woff2') format('woff2'),
        url('../fonts/FreightDispProBook.woff') format('woff');
    font-weight:normal;
    font-style:normal;
    font-display:swap;
}

@font-face {
    font-family: 'FreightMacroBlack';
    src:url('../fonts/FreightMacroBlack.woff2') format('woff2'),
        url('../fonts/FreightMacroBlack.woff') format('woff');
    font-weight:normal;
    font-style:normal;
    font-display:swap;
}

body,
button,
input,
select,
optgroup,
textarea {
    color: var(--dark);
    font-family: var(--mainfont);
    font-size: 16px;
    line-height: 1.6;
    font-weight: 400;
    -moz-osx-font-smoothing: grayscale;   /* Firefox */
    -webkit-font-smoothing: antialiased; /* WebKit  */
}

b {
    font-weight: 700;
    
}
p {
    margin-bottom: 1.5em;
    text-align: left;
    font-size: 1em;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.56;
    letter-spacing: normal;
}

h1, h2 {
 font-family: var(--productfont);
}

h1 {
    text-align: left;
    font-size: 3em;
    width: 100%;
    letter-spacing: 0px;
    padding-bottom: 10px !important;
    margin-bottom: 20px !important;
    margin-bottom: 0px;
    text-transform: none;
}


h2 {
    text-align: left;
    font-size: 2em;
    line-height: 1em;
    text-align: left;
    margin-bottom: 10px;
    /*display: inline-block;   */
    padding: 10px 0px;
    position: relative;
}

h3 {
    font-size: 22px;
    text-transform: uppercase;
    text-align: left;
    margin-bottom: 5px;
    padding-top: 0px;
    text-align: left;
}

p.ingress {
 font-size: 1.2em;
}

.maintitle h1 {
 font-family: var(--productfont);
}

.single-producent .swiper-slide h1 {
 font-size: 4em;
 margin-bottom: 0px;
}

.single-producent .swiper-slide img.countryflag {
 max-width: 38px;
 padding-right: 10px;
 margin-bottom: 5px;
}

.single-producent .swiper-slide h3 {
 font-size: 1.2m;
 text-align: center;
 letter-spacing: 3px;
 font-weight: 800;
}
.single-product h1 {
  text-align: left;
}

.single-producent h1 {
 text-align: center;
}
.page .sectiontitle h2 {
  text-align: left;
  font-family: var(--mainfont);
  text-transform: uppercase;
  letter-spacing: 3px;
  font-size: 1.8em;
  font-weight: 600;
  line-height: normal;
}
.split-hero h3 {
 font-size: 1em;
 letter-spacing: 3px;
 font-weight: 800;
}

@media screen and (max-width: 620px) {
 p {
  font-size: 0.85em;
  line-height: normal;
 }
 h1 {
  font-size: 2.2em;
  line-height: 1.1em;
 }
}